@import "../../theme/common";

.wrap {
  display: flex;
  width: 100%;
  justify-content: center;
  align-items: center;
  background: #f1f2f5;
  height: 100%;
  box-sizing: border-box;
  padding: $main-content-margin-top $main-content-margin-left;
}

.loginWrap {
  background: #fff;
  border-radius: 5px;
  min-height: 400px;
  box-sizing: border-box;
  position: relative;
  padding: 10px;
  width: 60%;
  min-width: 300px;
  border: 1px solid #ddd;
  box-shadow: 0 0 10px #eee;
}

.loginTitle {
  background: #fff;
  text-align: center;
  font-size: 30px;
  font-weight: 200;
  border-bottom: 1px solid #eee;
  padding-bottom: 10px;
}

.loginContent {
  font-size: 14px;
  display: flex;
  justify-content: center;
  align-items: stretch;
  flex-direction: column;
  width: 100%;
  margin-top: 50px;
}

.loginItem {
  margin-bottom: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.inputItemContent {
  width: 80%;
  font-size: 14px;
  max-width: 400px;
}
